<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>Content</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="./css/main.min.css" rel="stylesheet">
    <link href="./css/custom.min.css" rel="stylesheet">

    <link href="./css/style-headers.css" rel="stylesheet">
    <!-- HTML5 shim, for IE6-8 support of HTML5 elements. All other JS at the end of file. -->
    <!--[if lt IE 9]>
    <script src="/js/html5shiv.js"></script>
    <script src="/js/respond.min.js"></script>
    <![endif]-->
</head>
<body>
<div id="page" class="page">

    <div class="item content" id="content_section1">

        <div class="container">
            <section class="about" id="about">
                <div class="layout__center">
                    <h2 class="title text-center">
                        <span class="title__text editContent">Про клініку</span>
                    </h2>
                    <div class="about__grid">
                        <div class="grid">
                            <div class="grid__row">
                                <div class="grid__col-lg-6">
                                    <div class="about__text editContent">
                                        <p Aenean varius lorem at dui condimentum>Одним з основних досягнень клініки є здобута <strong>довіра наших пацієнтів</strong>, оскільки, велика кількість наших відвідувачів звертається до нас за рекомендаціями своїх рідних чи друзів.</p> <p>Успіх завдяки нашій кваліфікованій команді лікарів-стоматологів. Беручи до уваги інтереси наших пацієнтів, ми продовжуємо <strong>вдосконалювати наші знання</strong> та професійні якості: беремо участь у національних та міжнародних конференціях, курсах підвищення кваліфікації.</p> <p>Наша практика пропонує унікальний спектр стоматологічних послуг, які можуть допомогти Вам і Вашим дітям вести <strong>здоровий і комфортний спосіб життя.</strong></p>
                                    </div>
                                </div>
                                <div class="grid__col-lg-6">
                                    <img alt="" src="./images/img_6920-1.jpg" sizes="555px">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
        </div>
    </div>
</div>
<!-- Load JS here for greater good =============================-->
<script src="./js/build/build.min.js"></script>
</body>
</html>
